a.btn-gold {
    padding: 8px 65px;
    color: #c3a875;
    text-transform: uppercase;
    border: 2px solid #c3a875;
    border-radius: 0;
}

a.btn-blue {
    padding: 8px 65px;
    color: #8ddbcf;
    text-transform: uppercase;
    border: 2px solid #8ddbcf;
    border-radius: 0;
}

a.btn-grey {
    background: #69747c;
    border: none;
    border-radius: 0;
}

p.big-h1 {
    font-size: 60px;
    line-height: 70px;
}

h2.gold {
   color: #c3a875;
}

span.white-color {
    color: #ffffff;
}

span.gold-color {
    color: #c3a875;
}
span.smaller {
    font-size: 11px;
}

table.two_columns {
    width: 100%;
    border: none;
}

table.two_columns tr {

}

table.two_columns tr td {
    vertical-align: top;
    width: 50%;
    background: none;
    border: none;
}

p.gold_bordered {
    margin: 10px 0 17px 0;
    padding-bottom: 15px;
    font-size: 18px;
    line-height: 28px;
    color: #c3a875;
    border-bottom: solid 1px #c3a875;
}




p.car_icon {
    display: inline-block;
    padding-left: 32px;
    width: auto;
    background: url("../images/car_icon.png") left center no-repeat;
}

p.tgv_icon {
    display: inline-block;
    padding-left: 55px;
    width: auto;
    background: url("../images/tgv_icon.png") left center no-repeat;
}

p.plane_icon {
    display: inline-block;
    padding-left: 32px;
    width: auto;
    background: url("../images/plane_icon.png") left center no-repeat;
}